@import "../../../atlanta/assets/css/rtl.min.css";
@media (max-width: 5770px) and (min-width: 90px) {
	body #header, body99 .sticky-header , body99 .sticky-header.logo-left  {
    display: block !important;
}
}
.nav-main .sf-menu .sub-menu {
    width: 21em !important;
	padding-top:10px !important;
}
.nav-main .sf-menu .sub-menu li a {
	padding-top:6px;
	padding-bottom:6px;
}
.sf-menu a, .menu-no-found, .sf-menu li.pojo-menu-search, .search-header {
    line-height: 32px  !important;
 
}
.rtl #header.logo-left .nav-main {
    float: right !important;
    padding-right: 30px !important;
    padding-top: 20px;
    padding-top: 6px;
}
.rtl .sticky-header.logo-left .nav-main {
    float: right !important;
    padding-right: 30px !important;
    padding-top: 19px;
}
.sticky-header .sf-menu>li>a {
    line-height: 24px !important;
	padding-bottom:  0px;
}
.rtl #header.logo-left .logo, .rtl .sticky-header.logo-left .logo {
    position: relative;
    z-index: 999;
}

.sf-menu>li.active , .sf-menu>li.current-menu-item  {
    border-color: #0495cc !important;
    background-color: #0495cc !important;
}
.sf-menu>li.active > a, .sf-menu>li.current-menu-item > a {
	color:#fff !important;
}
#post-6 h1 {
	color:#fff !important;
}
#header .sf-menu li:hover ul, #header .sf-menu li.sfHover ul {
    top: 84px !important;
}
.sticky-header .sf-menu li:hover ul, .sticky-header .sf-menu li.sfHover ul {
    top: 60px !important;
}
.footermaster {
	padding:20px 0;
}
.footermaster , .footermaster .elementor-text-editor , .footermaster p , .footermaster p a , .footermaster a , .footermaster a i , .footermaster i {
	color:#fff;
	font-size:18px;
} 
 .footermaster i {
	 display:inline-block;
	     margin: 0 8px;
 } 
.sf-menu li.active, .sf-menu li:hover, .sf-menu li.current-menu-item, .sf-menu li.current-menu-parent, .sf-menu li.current-menu-ancestor, .sf-menu li.current_page_item, .sf-menu li.current_page_paren, .sf-menu li.current_page_ancestor {
    border-color: transparent !important;
}
.sf-menu>li>a {
    background: url('../../img/lidiv11.jpg') no-repeat 0 3px;
    padding: 0 18px !important;
	color:#5c5d5d ;
	    font-size: 19px;
	    font-size: 17px;
}
.sf-menu>li:last-child>a {
	background:none;
}
#header .logo {
    margin-top: 5px;
    margin-bottom: 5px;
    max-width: 92px;
}
@media (max-width: 991px) and (min-width:768px) {
	.headerleft .main-menu {
		width:84%;
	}
	.main-menu ul.menu li a {
		font-size:10px;
		padding-left:10px;
		padding-right:10px;
	}
	.phone-num a.phonehead {
		font-size: 10px;
	}
}
 .home9 a , #footer a {
	color:#fff !important;
}

/*hemsheh*/
.phonediv {
	width:130px;
	display:inline-block;
	float:left;
}
.phonediv a.mobilephone {
	display:none;
}
.phonediv span {
    display: inline-block;
    float: left;
    font-size: 19px;
    padding-top: 10px;
    color: #3d5028;
    font-weight: 700;
}
.sticky-header .phonediv span {
    padding-top: 21px;
}
#header .container, .sticky-header .container {
	position:relative;
}
@media (max-width:1045px) and (min-width: 300px) {
	.sf-menu li a {
    padding: 0 12px;
	}	
}
@media (max-width: 991px) and (min-width: 768px) {
	#header .container, .sticky-header .container {
	max-width:100%;
}
}
@media (max-width: 770px) and (min-width: 300px) {
	.phonediv {
		position: absolute;
		left: 16px;
		top: 13px;
	}
	.phonediv span { display:none; }
	.phonediv a.mobilephone {
    width: 35px;
    height: 35px;
    display: block;
    background: #00a1de;
    color: #fff;
    border-radius: 60px;
    text-align: center;
    font-size: 26px;
    line-height: 35px;
}
.phonediv {
    width: 40px;
}	
}
.footernew {
	background:#777675;
	padding:14px 0;
}
.rowh { width:100%; float:right;}
.social {
	text-align:center;
}
.social a i {
	font-size:30px;
	margin:0 7px;
	color:#fff !important;
}
.copyr {
	width:100%;
	padding: 0px 0 0 0;
	text-align:center;
	color:#fff;
	font-size:16px;
}
#respond { display:none;}
nav.post-navigation { display:none;}
.ubermenu.ubermenu-disable-submenu-scroll .ubermenu-item>.ubermenu-submenu.ubermenu-submenu-type-mega {
    background: #fff;
}
.submainmanu ul li:first-child a {
    padding-right: 20px !important;
}
#menu-item-287 .ubermenu-submenu ,
#menu-item-285 .ubermenu-submenu {
	max-width:700px;
}
body #header.scrolledheader {
	position:fixed;
	width:100%;
	top:0;
	    z-index: 999;

}
body.logged-in #header.scrolledheader {
	top:32px;
}

/* new*/
@media (max-width: 7770px) and (min-width: 770px) {
     .home1 {
		 height:0 !important;
	 }
	 .home1 .elementor-container {
		 min-height:0 !important;
	 }
}
.home1 .elementor-column.elementor-col-50 {
	width:100% !important;
}
.home1 .elementor-row , 
.home1 .elementor-column , 
.home1.elementor-section .elementor-container {
	display:block99 !important;
}
.home1 .elementor-column-wrap {
	width:510px;
	height:510px;
	width:380px;
	height:380px;
	float:left;
	position:relative;
	top:-705px;
	z-index:99;
}
.homemeshulash .elementor-element-populated {
    width: 510px;
    height: 510px;
    width: 380px;
    height: 380px;
    float: left;
    position: absolute;
    top: -721px;
    z-index: 99;
    left: 0;
}
.homemeshulash p {
	color:#fff;
	font-size:20px;
	line-height:30px;
}
@media (max-width: 1400px) and (min-width: 300px) {
.homemeshulash .elementor-element-populated {
	top: -421px;
}
}



.home1new .elementor-widget:not(:last-child) {
    margin-bottom:  0px !important;
}
.home1 h1 {
	margin:0;
}
.home1 h1 b ,
.home1 h1 strong {
     font-size:31px;	
}
.home1 p {
	color:#fff;
	font-size:21px;
	line-height:31px;
} 
@media (max-width: 1020px) and (min-width: 300px) {
.home1 .elementor-row  {
    display: block !important;
}
.home1 .elementor-column-wrap {
    width: 510px;
    height: 510px;
    float: left;
    position: relative;
    top: -1146px;
    z-index: 99;
}
}



.home4 .elementor-heading-title  {
	color:#fff !important;
	color:#0b87a0 !important;
}
.home4 .homecontwhite .elementor-heading-title  {
	color:#fff !important;
}
.home4 .homecontwhite .gform_wrapper .top_label .gfield_label {
    color: #fff !important; ;
}
.home11 .elementor-column-gap-default {
	float:left;
	    width: 526px;
}
.home21 .elementor-heading-title {
	font-size:18px !important;
	line-height:21px !important;
	font-weight:600 !important;
	    margin-bottom: -14px;
		color:#fff !important;
}
.home21 p {
	font-size:16px !important;
	line-height:18px !important;
	font-weight:400 !important;
}
.home3top .elementor-image-box-wrapper {
	position:relative;
}
.home3top .elementor-image-box-wrapper .elementor-image-box-content {
    position: absolute;
    top: 52px;
    z-index: 16;
}
.home3top .elementor-image-box-wrapper h3.elementor-image-box-title {
	color:#fff !important;
	font-size:27px !important;
	line-height:;:29px !important;
	margin-bottom:0;
	font-weight:400 !important;
}
.home3top .elementor-image-box-wrapper p.elementor-image-box-description ,
.home3top .elementor-image-box-wrapper p.elementor-image-box-description a {
	color:#fff !important;
	font-size:27px !important;
	line-height: 29px !important;
	font-weight:700 !important;
}


.home3 {
	padding-top:60px;
}
.home30 img {
	width:203px !important;
	height:203px !important;
	transform: rotate(45deg);
	position:relative;
		z-index:14;
}
.home31 {
	margin-top:-47px !important;
}
.home32 {
	margin-top:-45px !important;
	z-index:6 !important;
}
.home33 {
	margin-top:-45px !important;
}
.home3bot  {
	    margin: -420px 0 -46px !important;
		position:relative;
		z-index:4;
}
body.home #header, body.home99 .sticky-header  {
    display: block !important;
}
.home4 h2.elementor-heading-title {
	font-size:30px !important;
	font-weight:600 !important;
}
body .elementor-image img {
    filter: grayscale( 0%) !important;
}
body .home31 .elementor-image img ,
body .home32 .elementor-image img ,
body .home33 .elementor-image img , 
body .home6 .elementor-image img
{
    filter: grayscale( 100%) !important;
}
body .home31 .elementor-image img:hover ,
body .home32 .elementor-image img:hover ,
body .home33 .elementor-image img:hover ,
body .home6 .elementor-image img:hover

{
    filter: grayscale(  0%) !important;
}
.home5 p {
	width:100%;
	float:right;
}
.home51 .elementor-container , .home52 .elementor-container , .home53 .elementor-container {
	float:right;
	 width:787px;
}
.home51 h2 , .home52 h2 {
	font-weight:400 !important;
}
.home51 h2 b , .home52 h2 b {
	font-weight:700 !important;
}
.submainmanu {
    width: 100%;
    float: right;
    padding-right: 142px;
    margin-top: -56px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.submainmanuin {
    width: 100%;
    border-top: 2px solid #00b5d9;
    padding-top: 0px;
    margin-top: -2px;
}
.submainmanu ul {
	list-style:none;
	padding:0 ;
	margin:0;
}
.submainmanu ul li {
	display:inline-block;
	float:right;
	background: url('../../img/lidiv21.jpg') no-repeat 0 0px;
}
.submainmanu ul li:last-child {
	background:none;
}
.submainmanu ul li a {
    font-size: 18px;
    line-height: 20px;
    font-weight: 600;
    padding: 0 17px;
    color: #5c5d5d;
}
.submainmanu ul li:first-child a {
	padding-right:0;
}
.submainmanu ul li a:hover {
	color:#333;
}
.keren1 .elementor-image-box-wrapper {
	min-height:480px;
}
.keren1.keren1nospaces .elementor-image-box-wrapper {
	min-height:10px;
}
.keren1 {
	padding-bottom:20px;
}
.keren1 .elementor-image-box-wrapper .elementor-image-box-img {
    width: 100% !important;
}
.keren1 .elementor-image-box-wrapper .elementor-image-box-img img {
    width: 100% !important;
}
.keren1 h3.elementor-image-box-title {
	font-size: 26px !important;
    line-height: 32px !important;
}
.keren1 p.elementor-image-box-description {
	font-size:18px !important;
	line-height: 24px !important;
	padding:0 10px 10px 10px !important;
	min-height: 35px !important;
}

@media (max-width: 4770px) and (min-width: 770px) {
	#primary #content #main {
    margin-top: -27px !important;
    margin-top: 15px !important;
}
	.home #primary #content #main {
    margin-top:  0px !important;
}


}


@media (max-width: 745px) and (min-width: 300px) {
	.elementor-6 .elementor-element.elementor-element-37ca3fe6 > .elementor-element-populated {
    margin: 0px 0px 0px -54px;
    padding: 103px 90px 169px 90px !important;
}
.spacer44 {
	display:none !important;
}
.home30 .elementor-column {
    min-height: 291px;
}
.home32 , .home33 , .home31{
    margin-top: 0px !important;
}
.home3bot {
    margin: -334px 0 -134px !important;
}
.elementor-6 .elementor-element.elementor-element-7cd2c06 > .elementor-container {
    max-width: 100%;
}




}
@media (max-width: 640px) and (min-width: 300px) {
     .home1 {
		 height:300px !important;
	 }
}

@media (max-width: 4770px) and (min-width: 300px) {
.subcategoriesprod { display:none;
	width:100%;
	padding: 20px  0px 20px  0px;
	background:#f0f0f0;
	float:right;
}
.subcategoriesprod ul , .tabsmenu {
	width:100%;
	float:right;
	padding:0;
	margin:0;
	list-style:none;
}
.subcategoriesprod ul>li  {
	float:right;
	margin-bottom:0;
	font-size:18px;
	position:relative;
}
.subcategoriesprod ul>li>a, .tabsmenu .tab1m {
    padding-left: 21px;
    padding-right: 10px;
    display: inline-block;
    float: right;
    font-size: 15px;
    display: block;
    margin-left: 0;
    background: url(../../img/sb2.png) no-repeat 8px 8px;
    color: #0b87a0;
    cursor: pointer;
    border-left: 1px solid #999;
    line-height: 18px;
    width: 20%;
}
.tabsmenu .tab1m:last-child {
	border:none;
}
.subcategoriesprod ul>li ul.sub-menu  {
	display:none;
	position:absolute;
	width:200px;
	background:#f0f0f0;
	z-index:99;
	right:-10px;
}
.subcategoriesprod ul>li ul.sub-menu a {
	background:none;
	background:#f0f0f0;
	padding:3px 10px;
}
.subtabsmenu {
	width:100%;
	float:right;
	padding:10px  10px;
	display:none;
}
.subtabsmenu a {
	width:100%;
	float:right;
	color:#0b87a0;
	font-size:18px;
	padding:3px 0;
}
.closesub {
	display:inline-block;
	float:left;
	border:1px solid #0b87a0;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding:2px 9px;
font-size:15px;
cursor:pointer;
color:#0b87a0;
    margin-left: 10px;
}
 
.closesub2 {
    display: inline-block;
    float: left;
    border: 1px solid #0b87a0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 2px 9px;
    font-size: 15px;
    cursor: pointer;
    color: #0b87a0;
	margin-top: -3px;
}
.sinun2id {
	width:100%;
	float:right;
	padding:3px 0;
	display:none;
}
.sinun2id a {
    width: 100%;
    float: right;
    color: #727272;
    font-size: 18px;
    padding: 3px 0;
}
}
@media (max-width: 820px) and (min-width: 700px) {
	.notablet {
		display:none;
	}
.subcategoriesprod { 
	display:block;     margin-top: 141px;;
 }
}


@media (max-width:  640px) and (min-width: 300px) {
.subcategoriesprod { 
	display:block;     margin-top: 101px;;
 }
}








